Skip to content

Send an email verification code

POST
/api/v1/auth/code
curl --request POST \
--url https://example.com/api/v1/auth/code \
--header 'Content-Type: application/json' \
--data '{ "email_address": "example" }'
  • None
Media typeapplication/json
object
email_address
required
string

Example generated

{
"email_address": "example"
}

Verification code sent

Media typeapplication/json
object

Example generated

{}

Invalid email address

Media typeapplication/json
object
error
required
string

Example generated

{
"error": "example"
}

Rate limited

Media typeapplication/json
object
error
required
string

Example generated

{
"error": "example"
}